/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
@import url("https://use.typekit.net/yqp3whd.css");
@import url("https://use.typekit.net/qhj7tzm.css");
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,400&display=swap');

@font-face {
	font-family: Bodoni;
	src:url(/wp-content/uploads/2020/11/Bodoni-Regular.woff2);
}
@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/uploads/2020/11/HelveticaNeue-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/uploads/2020/11/HelveticaNeue-CondensedBlack.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/uploads/2020/11/HelveticaNeue.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/uploads/2020/11/HelveticaNeue-BoldItalic.woff2') format('woff2');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/uploads/2020/11/HelveticaNeue-CondensedBold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/uploads/2020/11/HelveticaNeue-LightItalic.woff2') format('woff2');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/uploads/2020/11/HelveticaNeue-Italic.woff2') format('woff2');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/uploads/2020/11/HelveticaNeue-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/uploads/2020/11/HelveticaNeue-UltraLight.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/uploads/2020/11/HelveticaNeue-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('/wp-content/uploads/2020/11/HelveticaNeue-UltraLightItalic.woff2') format('woff2');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}


			/*GLOBAL CSS*/
.elementor-element p {
	color: #545454;
}
.elementor-element.fiu-white.elementor-widget.elementor-widget-heading h1,
.elementor-element.fiu-white.elementor-widget.elementor-widget-heading h2,
.elementor-element.fiu-white.elementor-widget.elementor-widget-heading h3,
.elementor-element.fiu-white.elementor-widget.elementor-widget-heading h4,
.elementor-element.fiu-white.elementor-widget.elementor-widget-heading h5,
.elementor-element.fiu-white.elementor-widget.elementor-widget-heading h6,
.elementor-element.fiu-white.elementor-widget.elementor-widget-text-editor p,
.elementor-element.fiu-white.elementor-widget.elementor-widget-text-editor li {
	color: #FFF;
}
.elementor-element.fiu-black.elementor-widget.elementor-widget-heading h1,
.elementor-element.fiu-black.elementor-widget.elementor-widget-heading h2,
.elementor-element.fiu-black.elementor-widget.elementor-widget-heading h3,
.elementor-element.fiu-black.elementor-widget.elementor-widget-heading h4,
.elementor-element.fiu-black.elementor-widget.elementor-widget-heading h5,
.elementor-element.fiu-black.elementor-widget.elementor-widget-text-editor p,
.elementor-element.fiu-black.elementor-widget.elementor-widget-text-editor li {
	color: rgba(0,0,0,0.85);
}
.elementor-element.fiu-purple.elementor-widget.elementor-widget-heading h1,
.elementor-element.fiu-purple.elementor-widget.elementor-widget-heading h2,
.elementor-element.fiu-purple.elementor-widget.elementor-widget-heading h3,
.elementor-element.fiu-purple.elementor-widget.elementor-widget-heading h4,
.elementor-element.fiu-purple.elementor-widget.elementor-widget-heading h5,
.elementor-element.fiu-purple.elementor-widget.elementor-widget-text-editor p,
.elementor-element.fiu-purple.elementor-widget.elementor-widget-text-editor li,
span.purple {
	color: #2E2E5D;
}
.elementor-element span.grey {
	color:#545454;
}
.elementor-element span.asterisk {
    color: #e02020;
}
.elementor-element a {
	color: #2E2E5D;
}
.elementor-element a:hover {
	color: #6262da;
}
.elementor-element strong {
    color: #2e2e5d;
}
.page-content h2,
.page-content a {
	color: #2e2e5d;
}
.page-content {
    padding-top: 50px;
}

.elementor-element.fiu-heading.elementor-widget.elementor-widget-heading h1,
.elementor-element.fiu-heading.elementor-widget.elementor-widget-heading h2,
.page-content h2{
	font-family: Bodoni;
  	font-size: 40px;
  	letter-spacing: 1.9px;
  	line-height: 49px;
	text-transform: uppercase;
}

.elementor-element.fiu-heading.elementor-widget.elementor-widget-heading h4 {
    font-family: Calibri;
    font-size: 24px;
    letter-spacing: 1.71px;
    line-height: 28px;
    font-weight: bold;
}
.elementor-element.elementor-widget.elementor-widget-text-editor p,
.page-content p {
  	font-family: Calibri;
  	font-size: 18px;
  	letter-spacing: 1px;
  	line-height: 33px;
}
.elementor-element.fiu-hero-copy.elementor-widget.elementor-widget-text-editor p,
.elementor-element.fiu-big-copy.elementor-widget.elementor-widget-text-editor p {
	font-family: Calibri;
  	font-size: 24px;
  	letter-spacing: 1.71px;
  	line-height: 34px;
}
.elementor-element.elementor-widget.elementor-widget-button a {
	background-color:transparent;
	color: #fff;
	border: 2px solid #fff;
	border-radius: 0;
	min-width: 233px;
	padding: 17px;
}
.elementor-element.elementor-widget.elementor-widget-button span {
  	font-family: Calibri;
  	font-size: 14px;
  	font-weight: bold;
  	letter-spacing: 1px;
  	line-height: 18px;
	text-transform: uppercase;
}
.elementor-element.elementor-widget.elementor-widget-button a:hover {
	background-color: #fff;
	color: #2e2e5d;
}
.elementor-element.fiu-dark-btn.elementor-widget.elementor-widget-button a {
	background-color: transparent;
	border:2px solid #2e2e5d;
	color: #2e2e5d;
}
.elementor-element.fiu-dark-btn.elementor-widget.elementor-widget-button a:hover {
	background-color: #232e5d;
	color: #fff;
}
.elementor-element.fiu-page-breadcrumbs span,
.elementor-element.fiu-page-breadcrumbs a{
    color: #2E2E5D;
    font-family: Calibri;
    font-size: 11px;
    letter-spacing: 0.61px;
    line-height: 28px;
	text-transform: uppercase;
}
.elementor-element .more-padding {
    padding-bottom: 30px;
}
.elementor-element.fiu-video-caption.elementor-widget.elementor-widget-text-editor p {
	color:#545454;
	font-size: 14px;
  	letter-spacing: 0.78px;
  	line-height: 34px;
}
			/*Global Lists*/
.elementor-element ::marker {
    color: #2e2e5d;
    font-weight: bold;
}
.elementor-element li.indent,
.elementor-element.fiu-accordion li,
.elementor-element .elementor-element li {
    padding-left: 20px;
    font-family: Calibri;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 28px;
	margin-bottom: 15px;
}
.elementor-section .elementor-element .elementor-element.fiu-accordion .elementor-toggle .elementor-tab-content {
    padding: 22px 0;
}
.fiu-accordion .elementor-element .elementor-element ol, 
.fiu-accordion .elementor-element .elementor-element ul,
.elementor-element.fiu-list-no-padding ol{
    padding-inline-start: 20px;
}
			/*Global Breadcrumbs*/
.elementor-element.fiu-page-breadcrumbs span.breadcrumb_last {
	font-weight:bold;
}
			/*Global Sidebar*/
.elementor-element.fiu-sidebar-divider.elementor-widget.elementor-widget-divider {
    margin-bottom: -15px;
}
.elementor-element.fiu-page-sidebar-nav li {
    padding-left: 0;
}
.elementor-element.fiu-sidebar-page-title.elementor-widget.elementor-widget-heading h5 {
    font-family: Calibri;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1.29px;
    line-height: 23px;
    text-transform: uppercase;
}
.elementor-element.fiu-page-sidebar-nav a.elementor-item {
    padding: 20px;
    color: #2E2E5D;
    font-family: Calibri;
    font-size: 18px;
    letter-spacing: 1.29px;
    line-height: 22px;
    border-bottom: 1px solid grey;
	text-transform: uppercase;
}
.elementor-element.fiu-page-sidebar-nav a.elementor-item:hover {
	padding: 20px;
}
.elementor-nav-menu--main .elementor-nav-menu a, .elementor-nav-menu--main .elementor-nav-menu a.highlighted, .elementor-nav-menu--main .elementor-nav-menu a:focus, .elementor-nav-menu--main .elementor-nav-menu a:hover {
	padding: unset;
}
.elementor-element.fiu-in-page-nav-title-col h3 {
    font-family: Calibri;
    color: #2E2E5D;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: .5px;
}
.fiu-page-sidebar-nav .eicon-menu-bar::before {
    font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f078";
	font-size: 14px;
}
.fiu-page-sidebar-nav :focus {
    outline:none !important;
}
.fiu-page-sidebar-nav .elementor-menu-toggle.elementor-active i:before {
	content: "\f00d";
}
.fiu-page-sidebar-nav i.eicon-menu-bar {
    padding-bottom: 5px;
}
.elementor-element.fiu-page-sidebar-nav.elementor-widget .elementor-item.elementor-item-active {
    color: #fff;
    background-color: #2e2e5d;
}
.fiu-page-sidebar-nav a.elementor-item:hover {
    background: #2e2e5d;
    color: #fff;
}
			/*Global Accordion*/
.fiu-accordion i.fas.fa-plus, .fiu-accordion i.fas.fa-minus {
    font-size: 12px;
	padding-top:5px;
}

.elementor-element.fiu-accordion a.elementor-toggle-title {
    color: #2E2D5D;
    font-family: Calibri;
    font-size: 18px;
    letter-spacing: 0.76px;
	text-transform: uppercase;
}
.elementor-element.fiu-accordion .elementor-tab-title {
    display: flex;
}
.elementor-element.fiu-accordion .elementor-toggle .elementor-tab-title {
    border-bottom: 1px solid #2e2e5d;
}
.elementor-element.fiu-accordion .elementor-toggle .elementor-tab-content {
	border-bottom: 1px solid #2e2e5d;
}
.elementor-section .elementor-element.fiu-accordion.elementor-widget.elementor-widget-toggle .elementor-toggle-item {
	margin-bottom:0;
}
.elementor-element .fiu-accordion h5 {
    color: #2E2E5D;
    font-family: Calibri;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 1.33px;
    line-height: 34px;
}
.elementor-element.fiu-accordion p {
    color: #545454;
    font-family: Calibri;
    font-size: 18px;
    letter-spacing: 0.76px;
    line-height: 33px;
}
.elementor-element.fiu-accordion li:not(:last-child) {
	margin-bottom:15px;
}
.elementor-element.fiu-accordion ol {
    margin-bottom: 20px;
}
.elementor-element.fiu-consumer-accordion p.normal {
    margin-top: 50px;
}
.elementor-element a.elementor-button-link.elementor-button.elementor-size-sm.accordion-btn {
    border: 2px solid #232e5d;
    color: #2e2e5d;
    margin: 20px 0;
}
.elementor-element.fiu-accordion .elementor-element.elementor-widget.elementor-widget-button a {
    padding: 5px 15px;
}
.elementor-element a.elementor-button-link.elementor-button.elementor-size-sm.accordion-btn:hover {
	background-color:#2e2e5d;
    color: #fff;
}
.elementor-element .fiu-accordion a {
    font-weight: bold;
}
span.graph-citation {
    font-size: .8em;
}
/*Mobile Accordion CSS*/
@media (max-width:767px) {
	.elementor-element .fiu-accordion h5 {
		font-size:18px;
	}
}
			/*Global Forms*/
.elementor-element .elementor-element .gfield.form-top-margin {
    margin-top: 65px;
}
.gform_wrapper ul.gfield_checkbox li label {
    padding-left: 10px;
}
.elementor-element .gform_wrapper h3.gform_title {
	display:none;
}

label.gfield_label.gfield_label_before_complex,
.gform_wrapper .top_label .gfield_label{
    font-family: Calibri;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 28px;
    color: #545454;
}
.gfield h5 {
    color: #2E2E5D;
    font-family: Calibri;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 1.33px;
    line-height: 34px;
	padding-top:67px;
	text-transform: uppercase;
}
.elementor-element .gform_wrapper .gfield_required {
    color: #E02020;
}
.elementor-section.elementor-element .elementor-element .gfield.form-left-half-firm {
    display: block;
    margin-top: 30px;
}
.elementor-element .elementor-element .gform_wrapper .gfield_checkbox li input, 
.elementor-element .elementor-element .gform_wrapper .gfield_checkbox li input[type=checkbox] {
	margin-top:3px;
}
.elementor-element .elementor-element.pp-gravity-form-button-custom .elementor-widget-container .pp-gravity-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), 
.elementor-element .elementor-element.pp-gravity-form-button-custom .elementor-widget-container .pp-gravity-form .gfield textarea, 
.elementor-element .elementor-element.pp-gravity-form-button-custom .elementor-widget-container .pp-gravity-form .gfield select {
    background-color: rgba(142,140,138,0.15);
    border: none;
    border-radius: 0;
}
.elementor-element .pp-gravity-form .gform_wrapper .pp-gf-select-custom:after {
	top: 24px;
	right:-335px;
}
.elementor-element .pp-gravity-form .gform_wrapper .form-select-long .pp-gf-select-custom:after {
    right: -715px;
}
.elementor-element .pp-gravity-form .gform_wrapper .large-select .pp-gf-select-custom:after {
    right: -720px;
}
.elementor-element p.normal.form {
    color: #545454;
    font-family: Calibri;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 28px;
	padding:15px 0;
}
.elementor-element p.normal.form.form-copy {
	color: #545454;
  	font-family: Calibri;
  	font-size: 18px;
  	letter-spacing: 1px;
  	line-height: 24px;
	font-weight: 400;
}
.elementor-column.elementor-element .elementor-element .elementor-widget-container .gform_wrapper li.indent {
    padding-left: 20px;
}
.elementor-element .elementor-element.pp-gravity-form-button-custom .gform_wrapper .top_label input.large.datepicker, 
.elementor-element .elementor-element.pp-gravity-form-button-custom .gform_wrapper .top_label input.medium.datepicker, 
.elementor-element .elementor-element.pp-gravity-form-button-custom .gform_wrapper .top_label input.small.datepicker {
	width:100%;
}
.elementor-element ul.gfield_radio {
    margin-bottom: 20px;
}
.elementor-section.elementor-element .elementor-element .gform_wrapper ul.gform_fields li.gfield input[type=radio] {
    margin: 10px;
    transform: scale(2);
}
.elementor-section.elementor-element .elementor-element input.gform_button.button {
    background: #fff;
    border: 2px solid #2e2e5d;
	border-radius: 0;
    color: #2e2e5d;
    font-family: Calibri;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 18px;
    text-transform: uppercase;
    min-width: 213px;
	transition-delay: .03s;
    margin-top: 65px;
    padding: 15px;
}
.elementor-section.elementor-element .elementor-element input.gform_button.button:hover {
	color: #fff;
	background: #2e2e5d;
}
.elementor-element .pp-gravity-form li {
    padding-left: 0;
}
.elementor-element.fiu-dark-form .gform_wrapper .top_label .gfield_label {
    color: #fff;
}
.elementor-section.elementor-element .elementor-element.fiu-dark-form input.gform_button.button:hover {
    color: #fff;
    background: #2e2e5d;
    border: 2px solid #fff;
}
.elementor-element.fiu-dark-form .gform_wrapper .gfield_required {
    color: #fff;
}
.elementor-element .elementor-element.fiu-dark-form.pp-gravity-form-button-custom .elementor-widget-container .pp-gravity-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    background-color: #fff;
    color: #2e2e5d;
}
p.form-confirmation {
	font-family: 'calibri';
    font-size: 17px;
}
p.dark-form-confirmation {
    font-family: 'calibri';
    font-size: 17px;
    color: #fff;
}
/*Global Forms Tablet CSS*/
@media (min-width:1024px) and (max-width:1366px) {
	.elementor-element .pp-gravity-form .gform_wrapper .form-select-long .pp-gf-select-custom:after {
    right: -920px;
	}
}
@media (min-width:768px) and (max-width:1023px) {
	.elementor-element .pp-gravity-form .gform_wrapper .form-select-long .pp-gf-select-custom:after {
    right: -670px;
	}
}
@media (min-width:768px) and (max-width:1366px) {
	.elementor-element .pp-gravity-form .gform_wrapper .pp-gf-select-custom:after {
		right: -330px;
	}
}
/*Global Forms Mobile CSS*/
@media (max-width:767px) {
	.elementor-element .elementor-element .gfield.gf_right_half.form-top-margin {
    	margin-top: 30px;
	}
	.elementor-element .elementor-element .gfield.form-top-margin {
    	margin-top: 30px;
	}
	 .elementor-element .pp-gravity-form .gform_wrapper .pp-gf-select-custom:after {
		right: 15px;
	}
	.elementor-element .pp-gravity-form .gform_wrapper .form-select-long .pp-gf-select-custom:after {
    right: 15px;
    top: 22px;
	}
	.elementor-element .elementor-element.pp-gravity-form-button-custom .elementor-widget-container .pp-gravity-form .gfield select {
    	margin-bottom: 25px;
	}
	select#input_1_6 {
    	margin-bottom: 0;
	}
 	.elementor-element .elementor-element.pp-gravity-form-button-custom .elementor-widget-container .pp-gravity-form .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
		height:34px;
	}
	.gfield h5 {
		padding-top:10px;
	}
	.elementor-section.elementor-element .elementor-element input.gform_button.button {
		margin-top:20px;
		padding: 8px;
	}
	.elementor-element .more-padding {
    	padding-bottom: 20px;
	}
	.elementor-element img.ui-datepicker-trigger {
    	margin-top: 10px;
	}
}
/*Global Tablet CSS*/
@media (min-width:768px) and (max-width:1023px) {
	
	.elementor-element.fiu-heading.elementor-widget.elementor-widget-heading h1,
	.elementor-element.fiu-heading.elementor-widget.elementor-widget-heading h2 {
		font-size: 36px;
		letter-spacing: 1.71px;
		line-height: 44px;
	}
	.elementor-element.elementor-widget.elementor-widget-text-editor p,
	.elementor-element li.indent, 
	.elementor-element.fiu-accordion li,
	.elementor-element .elementor-element li,
	.item {
		font-size: 14px;
		letter-spacing: 0.5px;
		line-height: 24px;
	}
	.elementor-element.fiu-hero-copy.elementor-widget.elementor-widget-text-editor p {
		font-size: 14px;
  		letter-spacing: 0.88px;
  		line-height: 18px;
	}
	.elementor-element.fiu-big-copy.elementor-widget.elementor-widget-text-editor p {
		font-size: 18px;
  		letter-spacing: 1px;
  		line-height: 28px;
	}
	.elementor-element.elementor-widget.elementor-widget-button a {
		min-width: 173px;
		padding: 10px;
	}
	.elementor-element.elementor-widget.elementor-widget-button span { 
		font-size: 12px;
  		letter-spacing: 0.86px;
  		line-height: 15px;
	}
	.elementor-element.fiu-sidebar-page-title.elementor-widget.elementor-widget-heading h1 {
		font-family: Bodoni;
  		font-size: 40px;
  		letter-spacing: 1.9px;
  		line-height: 49px;
		font-weight: 500;
	}
	 .elementor-element.back-nav.elementor-widget.elementor-widget-text-editor p {
    font-size: 18px;
	}
}
/*Global Mobile CSS*/
@media (max-width:767px) {
	
	.elementor-element.fiu-heading.elementor-widget.elementor-widget-heading h1,
	.elementor-element.fiu-heading.elementor-widget.elementor-widget-heading h2 {
		font-size: 28px;
  		letter-spacing: 0;
  		line-height: 36px;
	}
	.elementor-element.fiu-heading.fiu-two-column-heading.elementor-widget.elementor-widget-heading h2 {
    	font-size: 24px;
    	letter-spacing: 0.5px;
   	 	line-height: 29px;
	}
	.elementor-element.fiu-heading.fiu-two-column-heading.elementor-widget.elementor-widget-heading h4,
	.elementor-element.fiu-heading.elementor-widget.elementor-widget-heading h4{
		font-size: 16px;
  		font-weight: bold;
  		letter-spacing: 0;
	}
	.elementor-element.elementor-widget.elementor-widget-text-editor p,
	.elementor-element .elementor-element li {
		font-size: 14px;
  		letter-spacing: 0.6px;
  		line-height: 18px;
	}
	.elementor-element.fiu-hero-copy.elementor-widget.elementor-widget-text-editor p,
	.elementor-element.fiu-big-copy.elementor-widget.elementor-widget-text-editor p {
		font-size: 14px;
  		letter-spacing: 0;
  		line-height: 18px;
	}
	.elementor-element.elementor-widget.elementor-widget-button a {
		min-width: 206px;
		padding: 10px;
	}
	.elementor-element.elementor-widget.elementor-widget-button span { 
		font-size: 12px;
  		letter-spacing: 0.86px;
  		line-height: 15px;
	}
/*Global Mobile Accordion*/
	.elementor-element.fiu-accordion p {
		font-size: 14px;
  		letter-spacing: 0.5px;
  		line-height: 18px;
	}
/*Global Mobile Lists*/
	.elementor-element .elementor-element li.indent {
		font-size: 14px;
    	letter-spacing: 0.6px;
    	line-height: 18px;
	}
}
			/*GLOBAL HEADER CSS*/
.elementor-element.fiu-upper-header a.elementor-item {
    color: #FFFFFF;
    font-family: Calibri;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 17px;
}

.elementor-element.fiu-upper-header ul li{
	display:inline-block; 
  	padding:0 7px; 
  	position:relative;
}
.elementor-element.fiu-upper-header ul li:not(:last-child)::after{
	content:""; 
  	border:1px solid #e2e2e2;
  	border-width: 1px 1px 0 0;
  	position:absolute; 
  	right:-3px; 
  	top:25%; 
  	height:50%;
}
.elementor-element.fiu-lower-header .elementor-element.elementor-widget li a {
    color: #2E2E5D;
    font-family: Calibri;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1.29px;
    line-height: 23px;
}
.elementor-section.fiu-lower-header .elementor-element a.elementor-sub-item:hover, 
.elementor-section.fiu-lower-header .elementor-element a.elementor-sub-item:focus-within {
    color: #fff;
	background: #2e2e5d;
}
.elementor-element .elementor-element.fiu-lower-header-nav .a.has-submenu.highlighted {
    color: #fff;
}
.elementor-element.fiu-lower-header .elementor-element.elementor-widget li.menu-item>.elementor-item {
	justify-content:flex-start;
}
.elementor-element.fiu-lower-header i.eicon-menu-bar:focus {
    outline: none;
}
.elementor-163 .elementor-element.elementor-element-59d29f9 div.elementor-menu-toggle:focus {
	outline: none;
}
.elementor-element.fiu-lower-header .elementor-element li {
	padding-left: 0;
}
.elementor-element.fiu-lower-header .elementor-nav-menu--dropdown .elementor-item.elementor-item-active, 
.elementor-element.fiu-lower-header .elementor-nav-menu--dropdown .elementor-item.highlighted, 
.elementor-element.fiu-lower-header .elementor-nav-menu--dropdown .elementor-item:focus, 
.elementor-element.fiu-lower-header .elementor-nav-menu--dropdown .elementor-item:hover, 
.elementor-element.fiu-lower-header .elementor-sub-item.elementor-item-active, 
.elementor-element.fiu-lower-header .elementor-sub-item.highlighted, 
.elementor-element.fiu-lower-header .elementor-sub-item:focus, 
.elementor-element.fiu-lower-header .elementor-sub-item:hover,
.elementor-element.fiu-lower-header .elementor-nav-menu--dropdown .elementor-item.elementor-item-active {
	background-color: #232e5d;
    color: #fff;
}
.elementor-section.elementor-element.fiu-lower-header a.elementor-sub-item.elementor-item-active {
    color: #fff;
}
.elementor-element.fiu-lower-header-nav .elementor-nav-menu--dropdown {
    box-shadow: 0px 5px 7px 3px rgb(46, 46, 93, 15%);
}
.elementor-element.fiu-lower-header .elementor-element li.menu-item,
.elementor-element.fiu-in-page-nav-title-col li.menu-item.menu-item-type-custom.menu-item-object-custom,
.elementor-element.fiu-page-sidebar-nav li {
    margin-bottom: 0;
}
/*Global Header Ipad Pro CSS*/
@media (min-width:1024px) and (max-width:1375px) {
	.elementor-163 .elementor-section.elementor-element.fiu-lower-header {
		padding: .3% 1%;
	}
	.elementor-163 .elementor-element.fiu-lower-header .elementor-element.elementor-widget li a {
		font-size:15px;
		letter-spacing:1.1px;
	}
}
/*Global Header Responsive*/
@media (min-width:768px) and (max-width:1550px) {
	.elementor-163 .elementor-element .elementor-element.elementor-element-690cd40 input[type="search"].elementor-search-form__input {
		font-size:10px;
	}
	.elementor-element.fiu-upper-header a.elementor-item {
		font-size:10px;
	}
}
			/*GLOBAL FOOTER CSS*/
.elementor-element.fiu-footer-heading.elementor-widget.elementor-widget-heading h5,
.elementor-element.fiu-footer-copy.elementor-widget.elementor-widget-text-editor p,
.elementor-element.fiu-footer-copy.elementor-widget.elementor-widget-text-editor a,
.elementor-element.fiu-footer-copy a.elementor-item {
	color: #fff;
  	font-family: Calibri;
  	font-size: 14px;
  	letter-spacing: 1px;
  	line-height: 24px;
}
.elementor-element.fiu-footer-copy a.elementor-item,
.elementor-element.fiu-footer-copy a.elementor-item:hover {
	padding: 2px 0;
}
.elementor-element.fiu-footer-copy a.elementor-item:hover,
.elementor-element.fiu-footer-copy.elementor-widget.elementor-widget-text-editor a:hover {
	font-weight: bold;
}
.elementor-element.fiu-footer-copy li {
    padding-left: 0;
}
			/*HOME PAGE CSS*/
.elementor-element.fiu-home-heading.elementor-widget.elementor-widget-heading h1 {
	font-family: Bodoni;
  	font-size: 48px;
  	letter-spacing: 2.29px;
  	line-height: 58px;
}
.elementor-column.fiu-degree-btn-column.elementor-element:hover h5 {
    color: #fff;
}
.elementor-column.fiu-degree-btn-column.elementor-element img {
	width: 75px;
}
#fiu-doctorate-icon img {
	width: 63px;
}
#fiu-cert-icon img {
	width: 70px;
}
.fiu-icon-hover {
	display:none;
}
.elementor-column.fiu-degree-btn-column.elementor-element:hover .fiu-icon-no-hover {
	display:none;
}
.elementor-column.fiu-degree-btn-column.elementor-element:hover .fiu-icon-hover {
	display:unset;
}
.elementor-element.fiu-home-icon-heading.elementor-widget.elementor-widget-heading h5 {
	font-family: Calibri;
  	font-size: 18px;
  	font-weight: bold;
  	letter-spacing: 1.29px;
  	line-height: 23px;
}
.elementor-element.fiu-home-diploma-section .elementor-element.elementor-widget-image .elementor-widget-container {
    min-height: 87px;
}
/*Testimonials*/
.elementor-element.fiu-home-testimonials .elementor-testimonial {
    background-color: rgba(46,46,93,0.05);
    border-top: 10px solid #2e2e5d;
	padding: 10px 40px 30px;
}
.elementor-element.fiu-home-testimonials i.fas.fa-quote-left {
    font-size: 45px;
    color: #232e5d;
    padding: 20px 0;
}
.elementor-element.fiu-home-testimonials .elementor-testimonial__text p.testimonials {
    color: #2E2E5D;
    font-family: Calibri;
    font-size: 16px;
    letter-spacing: 0.89px;
    line-height: 26px;
    font-style: normal;
	border-bottom: 1px solid #2e2e5d;
    padding-bottom: 35px;
	min-height:244px;
}
.elementor-element.fiu-home-testimonials span.elementor-testimonial__name {
    color: #2E2E5D;
    font-family: Calibri;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.89px;
    line-height: 26px;
}
.elementor-element.fiu-home-testimonials span.elementor-testimonial__title {
    color: #2E2E5D;
    font-family: Calibri;
    font-size: 16px;
    font-style: italic;
    letter-spacing: 0.89px;
    line-height: 26px;
}
/*Home Page Tablet CSS*/
@media (min-width: 768px) and (max-width:1023px) {
	.elementor-element.fiu-home-diploma-section .elementor-element.elementor-widget-image .elementor-widget-container {
    	min-height: 55px;
	}
	.elementor-element.fiu-home-heading.elementor-widget.elementor-widget-heading h1 {
		font-size: 36px;
  		letter-spacing: 1px;
  		line-height: 36px;
	}
	.elementor-element.fiu-home-testimonials i.fas.fa-quote-left {
    	font-size: 30px;
	}
	/*.elementor-element.fiu-home-testimonials .swiper-slide {
    	width: 355px!important;
	}
	.elementor-element.fiu-home-testimonials .elementor-main-swiper.swiper-container.swiper-container-initialized.swiper-container-horizontal.swiper-container-ios {
    	width: 730px;
	}	*/	
	.swiper-slide.swiper-slide-next.swiper-slide-duplicate-prev {
    	margin-right: 30px!important;
	}
	.elementor-element.fiu-home-testimonials .elementor-testimonial__text p.testimonials {	
		font-size: 14px;
		letter-spacing: 0.78px;
		line-height: 24px;
		min-height: 244px;
	}
	.elementor-element.fiu-home-testimonials span.elementor-testimonial__name {
		font-size:15px;
	}
}
/*Home Page Mobile CSS*/
@media (max-width:767px) {
	.elementor-element.fiu-home-heading.elementor-widget.elementor-widget-heading h1 {
		font-size: 36px;
  		letter-spacing: 1px;
  		line-height: 36px;
	}
	.elementor-element.fiu-home-diploma-section .elementor-element.elementor-widget-image .elementor-widget-container {
    	min-height: 57px;
	}
	.elementor-element.fiu-home-testimonials .elementor-testimonial__text p.testimonials {
		min-height:unset;
	}
	#fiu-doctorate-icon img {
	width: 40px;
}
#fiu-cert-icon img {
	width: 50px;
}
 /*Testimonial Mobile CSS*/
	.elementor-element.fiu-home-testimonials i.fas.fa-quote-left {
		font-size: 38px;
	}
	.swiper-slide.swiper-slide-active {
    	width: 336px!important;
	}
	.elementor-element.fiu-home-testimonials .elementor-main-swiper.swiper-container.swiper-container-initialized.swiper-container-horizontal.swiper-container-ios {
    	width: 321px;
	}	

	.elementor-element.fiu-home-testimonials .swiper-slide.swiper-slide-active {
    	margin-right: 20px!important;
	}
	.elementor-element.fiu-home-testimonials .elementor-testimonial__text p.testimonials {
		font-size: 14px;
  		letter-spacing: 0.4px;
  		line-height: 18px;
	}
	.elementor-testimonial__footer {
    	padding-top: 10px;
	}
	.elementor-element.fiu-home-testimonials .elementor-testimonial {
	padding: 10px 40px 30px 20px;
	}
}
			/*ABOUT PAGE CSS*/
.fiu-about-department-column p {
    margin-bottom: 20px;
}
			/*FACULTY STAFF CSS*/
.elementor-element.fiu-about-staff-col .elementor-widget-image {
    text-align: left;
}
.elementor-element.fiu-about-staff-col img {
    width: 30%;
}
@media (max-width:767px) {
	.elementor-element.fiu-about-staff-col img {
    	width: 100%!important;
	}
}
			/*ACADEMICS PAGE CSS*/
.elementor-element.fiu-academics-degree-copy.elementor-widget.elementor-widget-text-editor p {
	color: #2E2D5D;
  	font-family: Calibri;
  	font-size: 18px;
  	letter-spacing: 0.86px;
  	line-height: 35px;
}

/*Academics Mobile */
@media (max-width:767px) {
	 .elementor-element .elementor-tab-title {
    	display: flex;
	}
}
			/*ACADEMIC CATALOG CSS */
.fiu-catalog-btn-section .elementor-element.elementor-widget.elementor-widget-button a {
	min-width:169px;
}
			/*INTERNATIONAL STUDENTS CSS*/
.elementor-element.fiu-heading.fiu-international-heading.elementor-widget.elementor-widget-heading h4 {
	letter-spacing: 1.14px;
  	line-height: 29px
}
.fiu-international-degree-text p.normal {
    margin-bottom: 30px;
}
			/*CURRENT STUDENTS CSS*/
.elementor-element.fiu-current-heading.elementor-widget.elementor-widget-heading h5 {
    color: #545454;
    font-family: Calibri;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 24px;
}
/*Current Students Tablet CSS */
@media (min-width:768px) and (max-width:1023px) {
	.elementor-element.fiu-current-heading.elementor-widget.elementor-widget-heading a {
    	font-size: 14px;
	}
}
			/*BENEFIT AND DISCOUNTS CSS*/
/*Makes organization location even height with opposite field*/
#field_1_14 label.gfield_label {
    min-height: 40px;
}
			/*GRADUATION APP CSS*/
/*Reduces margin on season radio button section*/
li#field_2_57 {
    margin: -40px 0 0 0;
}
/*Increases margin on 'is this your first graduation with Faith' question */
li#field_2_5 {
    margin-top: 40px;
}

/*Fixes margin on graduation requirements list*/
li#field_2_63 ol.form-list {
    margin: 0 0 0 20px;
}
/*Tightens up 'name on diploma' padding*/
li#field_2_59 {
    line-height: 0;
}
li#field_2_59 {
    margin-top: -15px;
}
			/*DROP/ADD CLASSES CSS*/
li.method-box {
    margin-bottom: 68px;
}
/*Drop Add Tablet CSS*/
@media (min-width:768px) and (max-width:1366px) {
	.elementor-element.form-select-long .pp-gravity-form .gform_wrapper .pp-gf-select-custom:after {
    	right: -680px;
	}
}
/*Drop Add Mobile CSS*/
@media (max-width:767px) {
	.elementor-element.form-select-long .pp-gravity-form .gform_wrapper .pp-gf-select-custom:after {
    	right: 15px;
    	top: 24px;
	}
}
			/*TRANSCRIPT REQUEST CSS*/
.gfield.form-comments .textarea {
    height: 100px;
}
			/*WITHDRAWAL FORM CSS*/
@media (max-width:767px) {
.elementor-element .fiu-withdrawal-note ol {
	padding-inline-start: 15px;
	}
}

			/*SEARCH RESULTS*/
.search .site-main {
	padding-bottom:100px;
}
.search .site-main .page-content h2 {
    padding: 30px 0;
}
.pagination a {
	color:#232e5d;
}
@media (max-width:767px){
	.search .site-main .page-content {
		padding:40px 10px;
	}
}